<?xml version="1.0" encoding="GB2312"?>
<SceneMode scenemode="53">
    <!--CAMERA_HW_SM_ULTRA_HIGH_RES:53-->
    <minW value = "-1"/>
    <minH value = "-1"/>
    <maxW value = "-1"/>
    <maxH value = "-1"/>
    <fps value = "10"/>
    <SensorModeSizePreference value = "-1"/>
    <SensorModeVblankMode value = "-1"/>
    <SensorModeResolutionRatio value = "-1"/>
    <SensorModeCFAMode value = "-1"/>
</SceneMode>
<SceneMode scenemode="52">
    <!--CAMERA_HW_SM_4K_AI_ULTRA_CLARITY:52-->
    <minW value = "-1"/>
    <minH value = "-1"/>
    <maxW value = "-1"/>
    <maxH value = "-1"/>
    <fps value = "10"/>
    <SensorModeSizePreference value = "-1"/>
    <SensorModeVblankMode value = "-1"/>
    <SensorModeResolutionRatio value = "-1"/>
    <SensorModeCFAMode value = "-1"/>
</SceneMode>